Package org.apache.iotdb.jdbc

## Class Utils

- java.lang.Object
- - org.apache.iotdb.jdbc.Utils

    public class Utils
    extends java.lang.Object

Utils to convert between thrift format and TsFile format.

### Constructor Summary

Constructors
`Utils()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Utils

    public Utils()